{
  "submission_id": "117260",
  "keywords": [
    {
      "keyword_id": "4778",
      "keyword_name": "catgirl",
      "contributed": "f",
      "submissions_count": "8870"
    },
    {
      "keyword_id": "57311",
      "keyword_name": "din",
      "contributed": "f",
      "submissions_count": "73"
    },
    {
      "keyword_id": "55048",
      "keyword_name": "djinni",
      "contributed": "f",
      "submissions_count": "69"
    },
    {
      "keyword_id": "1447",
      "keyword_name": "elf",
      "contributed": "f",
      "submissions_count": "4849"
    },
    {
      "keyword_id": "26128",
      "keyword_name": "farore",
      "contributed": "f",
      "submissions_count": "11"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091513"
    },
    {
      "keyword_id": "6076",
      "keyword_name": "genie",
      "contributed": "f",
      "submissions_count": "1024"
    },
    {
      "keyword_id": "44115",
      "keyword_name": "goddesses",
      "contributed": "f",
      "submissions_count": "58"
    },
    {
      "keyword_id": "8281",
      "keyword_name": "helmet",
      "contributed": "f",
      "submissions_count": "2145"
    },
    {
      "keyword_id": "842",
      "keyword_name": "imp",
      "contributed": "f",
      "submissions_count": "8871"
    },
    {
      "keyword_id": "2197",
      "keyword_name": "legend",
      "contributed": "f",
      "submissions_count": "739"
    },
    {
      "keyword_id": "11224",
      "keyword_name": "midna",
      "contributed": "f",
      "submissions_count": "1291"
    },
    {
      "keyword_id": "57312",
      "keyword_name": "nayra",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "1399",
      "keyword_name": "of",
      "contributed": "f",
      "submissions_count": "6299"
    },
    {
      "keyword_id": "5297",
      "keyword_name": "princess",
      "contributed": "f",
      "submissions_count": "7674"
    },
    {
      "keyword_id": "10973",
      "keyword_name": "runes",
      "contributed": "f",
      "submissions_count": "411"
    },
    {
      "keyword_id": "7161",
      "keyword_name": "statue",
      "contributed": "f",
      "submissions_count": "1853"
    },
    {
      "keyword_id": "479",
      "keyword_name": "twilight",
      "contributed": "f",
      "submissions_count": "3070"
    },
    {
      "keyword_id": "1395",
      "keyword_name": "wallpaper",
      "contributed": "f",
      "submissions_count": "1858"
    },
    {
      "keyword_id": "3258",
      "keyword_name": "zelda",
      "contributed": "f",
      "submissions_count": "2451"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "15",
  "create_datetime": "2011-06-30 16:03:52.675881+00",
  "create_datetime_usertime": "30 Jun 2011 18:03 CEST",
  "last_file_update_datetime": "2011-06-30 16:01:35.483043+00",
  "last_file_update_datetime_usertime": "30 Jun 2011 18:01 CEST",
  "username": "ButtercupSaiyan",
  "user_id": "42077",
  "user_icon_file_name": "341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "file_name": "151732_ButtercupSaiyan_draft1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/151/151732_ButtercupSaiyan_draft1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/151/151732_ButtercupSaiyan_draft1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/151/151732_ButtercupSaiyan_draft1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/151/151732_ButtercupSaiyan_draft1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/151/151732_ButtercupSaiyan_draft1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/151/151732_ButtercupSaiyan_draft1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "114",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "171",
  "files": [
    {
      "file_id": "151732",
      "file_name": "151732_ButtercupSaiyan_draft1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/151/151732_ButtercupSaiyan_draft1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/151/151732_ButtercupSaiyan_draft1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/151/151732_ButtercupSaiyan_draft1.jpg",
      "mimetype": "image/png",
      "submission_id": "117260",
      "user_id": "42077",
      "submission_file_order": "0",
      "full_size_x": "893",
      "full_size_y": "510",
      "screen_size_x": "893",
      "screen_size_y": "510",
      "preview_size_x": "300",
      "preview_size_y": "171",
      "initial_file_md5": "e5f56fdbef65b43b646c86572f635980",
      "full_file_md5": "5bdc3216610fdac920d3eaa2bdd73b33",
      "large_file_md5": "3271b5c8a71a0fc538e42da575c3f03e",
      "small_file_md5": "faf2f82bac39006065364163a7d3ffa9",
      "thumbnail_md5": "80f9b30aa7cdbb8fe24dbc67b6d6c32b",
      "deleted": "f",
      "create_datetime": "2011-06-30 16:01:35.483043+00",
      "create_datetime_usertime": "30 Jun 2011 18:01 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/151/151732_ButtercupSaiyan_draft1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/151/151732_ButtercupSaiyan_draft1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/151/151732_ButtercupSaiyan_draft1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "114",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "171"
    },
    {
      "file_id": "151731",
      "file_name": "151731_ButtercupSaiyan_awesomeness.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/151/151731_ButtercupSaiyan_awesomeness.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/151/151731_ButtercupSaiyan_awesomeness.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/151/151731_ButtercupSaiyan_awesomeness.jpg",
      "mimetype": "image/png",
      "submission_id": "117260",
      "user_id": "42077",
      "submission_file_order": "1",
      "full_size_x": "893",
      "full_size_y": "510",
      "screen_size_x": "893",
      "screen_size_y": "510",
      "preview_size_x": "300",
      "preview_size_y": "171",
      "initial_file_md5": "749e612255585ccbe3959f8cc73de0d7",
      "full_file_md5": "f99443acf95b58f3fd00296e0e254496",
      "large_file_md5": "fdf0231a4dca5661017a77540efe4c31",
      "small_file_md5": "5e4936c94cecc73c6cf9c3918e9d3331",
      "thumbnail_md5": "031bd3b6a946caf3b34901c826ee5044",
      "deleted": "f",
      "create_datetime": "2011-06-30 16:00:49.886204+00",
      "create_datetime_usertime": "30 Jun 2011 18:00 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/151/151731_ButtercupSaiyan_awesomeness.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/151/151731_ButtercupSaiyan_awesomeness_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/151/151731_ButtercupSaiyan_awesomeness_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "114",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "171"
    },
    {
      "file_id": "151730",
      "file_name": "151730_ButtercupSaiyan_midnarawrender.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/151/151730_ButtercupSaiyan_midnarawrender.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/151/151730_ButtercupSaiyan_midnarawrender.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/151/151730_ButtercupSaiyan_midnarawrender.jpg",
      "mimetype": "image/png",
      "submission_id": "117260",
      "user_id": "42077",
      "submission_file_order": "2",
      "full_size_x": "800",
      "full_size_y": "600",
      "screen_size_x": "800",
      "screen_size_y": "600",
      "preview_size_x": "300",
      "preview_size_y": "225",
      "initial_file_md5": "002f1c4bc7c0b12517dc9a119d9136bc",
      "full_file_md5": "4af419991c821eed188682c211c2847b",
      "large_file_md5": "2a59c72eb4dda33ac71956f2584d9bef",
      "small_file_md5": "ea2b20308ae658d6b3271fb80651c154",
      "thumbnail_md5": "0686c9875057ed0e633d3581346d6f2e",
      "deleted": "f",
      "create_datetime": "2011-06-30 15:59:39.866491+00",
      "create_datetime_usertime": "30 Jun 2011 17:59 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/151/151730_ButtercupSaiyan_midnarawrender.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/151/151730_ButtercupSaiyan_midnarawrender_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/151/151730_ButtercupSaiyan_midnarawrender_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "225"
    }
  ],
  "pools": [
    {
      "pool_id": "15492",
      "name": "3D",
      "description": "A folder for my 3D experiments, mostly Zbrush now.",
      "count": "33",
      "submission_left_submission_id": "131270",
      "submission_left_file_name": "169370_ButtercupSaiyan_timefortherecollection.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/169/169370_ButtercupSaiyan_timefortherecollection.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/169/169370_ButtercupSaiyan_timefortherecollection_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/169/169370_ButtercupSaiyan_timefortherecollection_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "62",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "103",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "155",
      "submission_right_submission_id": "386930",
      "submission_right_file_name": "497736_ButtercupSaiyan_21182.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/497/497736_ButtercupSaiyan_21182.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/497/497736_ButtercupSaiyan_21182_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/497/497736_ButtercupSaiyan_21182_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "52",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "86",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "130",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "15491",
      "name": "Legend of Zelda",
      "description": "A folder for my LoZ-related fanart",
      "count": "47",
      "submission_left_submission_id": "117793",
      "submission_left_file_name": "152657_ButtercupSaiyan_midnapony.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/152/152657_ButtercupSaiyan_midnapony.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/152/152657_ButtercupSaiyan_midnapony_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/152/152657_ButtercupSaiyan_midnapony_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "86",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "144",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "216",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "102235",
      "submission_right_file_name": "132990_ButtercupSaiyan_lostcauses.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/132/132990_ButtercupSaiyan_lostcauses.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/132/132990_ButtercupSaiyan_lostcauses_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/132/132990_ButtercupSaiyan_lostcauses_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "106",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "177",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "266"
    }
  ],
  "description": "The fourth Goddess, hanging out. XD\n\nOMG, this turned out so well, and I'm preparing my home PC to render the full thing for digital painting. I don't usually do 3D commissions (preferring to take donations in general instead) but if I did, they would probably be wallpaper fodder like this.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>The fourth Goddess, hanging out. XD<br /><br />OMG, this turned out so well, and I&#039;m preparing my home PC to render the full thing for digital painting. I don&#039;t usually do 3D commissions (preferring to take donations in general instead) but if I did, they would probably be wallpaper fodder like this.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Hyrule Castle 3D: Midna and the 3 Goddesses",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "3",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "28",
  "views": "1056"
}